Kann keine Module bei Xposed installieren?

...komplette Frage anzeigen

1 Antwort

Ich kenne das Problem nur, wenn man die 4.4.2 KitKat Version nicht mehr hat - bist du dir ganz sicher?

Du kannst Module auch einzeln aus dem Internet runterladen und manuell installieren, falls das Problem nicht verschwindet - einfach mal googlen ^^

LG

johnxyz 05.09.2016, 11:20

Danke wäre zwar angenehmer gewesen sie alle in einem App zu haben aber wenn es so auch geht ist es auch nicht so schlimm.

0
Daniel079 05.09.2016, 11:30
@johnxyz

Hast recht, ist angenehmer, einfacher und übersichtlicher. ^^ Aber xPosed Framework ist eigentlich nur ne "dumme" App, mit Downloadlinks. Also liegt es nahe, dass die Module im Netz zu finden sind ^^

LG

0

Was möchtest Du wissen?